# Login

## Events

<!-- @vuese:Login:events:start -->
|Event Name|Description|Parameters|
|---|---|---|
|user_logged|-|-|

<!-- @vuese:Login:events:end -->


## Methods

<!-- @vuese:Login:methods:start -->
|Method|Description|Parameters|
|---|---|---|
|keymonitor|Appel au WS pour tester la validité de la saisie mdp/login de l'utilisateur|-|

<!-- @vuese:Login:methods:end -->


